Nether Biome Support for 1.16

Started by XWoch on Wed, 10/19/2022 - 20:26

Topic category: Feature requests and ideas for MCreator

Last seen on 16:19, 30. Jan 2023
Joined Apr 2015
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Nether Biome Support for 1.16
Wed, 10/19/2022 - 20:26

So, I'm making some mods in 1.16 due to the version's popularity, but I've come across a stumbling block for one of them: Nether biomes aren't supported. Now, I understand cave biomes, but the Nether biome thing doesn't make much sense. It is, after all, the Nether update. So I was wondering if any of y'all could fix that, or should I just work with what Mojang has given us?

Last seen on 00:33, 16. Jan 2023
Joined Oct 2022
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Nether biomes are only…
Wed, 10/19/2022 - 23:23

Nether biomes are only supported for newer versions

Last seen on 16:19, 30. Jan 2023
Joined Apr 2015
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
I mean to ask would it be…
Thu, 10/20/2022 - 22:23

I mean to ask would it be possible to get support for Nether in 1.16?

Last seen on 16:16, 30. Jan 2023
Joined Feb 2022
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
What a pity!The developers…
Fri, 10/21/2022 - 04:34

What a pity!The developers of mcreator  will not update the forge 1.16  They have removed the forge 1.16.5 in the latest version of mcreator.

Last seen on 16:19, 30. Jan 2023
Joined Apr 2015
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Oh.   Well then I might as…
Fri, 10/21/2022 - 14:32

Oh.

 

Well then I might as well update the mods.

 

The only problem is, I've got a friend who mostly mods in 1.16 (Supermj767, if you haven't yet, you should check him out) and I want mine to be compatible with his.

 

Maybe I can see if he can update Sanity & Insanity as well as 3rd Life+ to the latest version...